[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: up2date -r no longer works



Tony Seward wrote:
> 
> 'up2date -r' does not work for versions 2.4 and 2.5.  It does work for 2.3.
> Let me know if you want me to fill out a bugzilla report.

Works as designed.  The -r flag was a Wolverine-version-ONLY-thing.
That's the biggest reason /etc/sysconfig/rhn/up2date needs to be
MODIFIED before updating up2date (so rpm won't touch the config file)
and hence leave the right registration certificate, etc.

It's a rare case when *I* say: don't bother with Bugzilla on this one.

Glen "but they *do* happen" Foster
-- 
+===================================================+
| Glen A. Foster                      Red Hat, Inc. |
| 919.547-0012 x415                  www.redhat.com |
+===================================================+





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]